<!DOCTYPE html>
<html lang="en" xmlns:th="http://thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <link href="https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700,900" rel="stylesheet">
    <link href="https://cdn.jsdelivr.net/npm/@mdi/font@4.x/css/materialdesignicons.min.css" rel="stylesheet">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no, minimal-ui">
    <title>Spring Chat</title>
    <script th:inline="javascript">
        var frontendData = [[${frontendData}]];
        var messages = [# th:utext="${messages}" /];
    </script>
</head>
<body>
<div id="app">{{ messages }}</div>
<script th:src="${isDevMode} ? 'http://localhost:8000/main.js' : '/js/main.js'"></script>
</body>
</html>
